TARGETS = killprocs bootlogs single portmap hostapd sysklogd ifplugd sudo wd_keepalive klogd dnsmasq ssh rsync cron nocatsplash watchdog voyage-util stop-bootlogd rc.local
INTERACTIVE =
single: killprocs bootlogs
klogd: sysklogd
dnsmasq: sysklogd
ssh: sysklogd
rsync: sysklogd dnsmasq
cron: sysklogd dnsmasq
nocatsplash: portmap hostapd sysklogd klogd ifplugd dnsmasq bootlogs rsync cron sudo ssh wd_keepalive
watchdog: portmap hostapd sysklogd klogd ifplugd dnsmasq bootlogs rsync cron sudo ssh wd_keepalive
voyage-util: portmap hostapd sysklogd klogd ifplugd dnsmasq bootlogs rsync cron sudo ssh wd_keepalive
stop-bootlogd: portmap hostapd sysklogd klogd ifplugd dnsmasq bootlogs rsync cron sudo ssh wd_keepalive
rc.local: sysklogd portmap hostapd klogd ifplugd dnsmasq bootlogs rsync cron sudo ssh wd_keepalive
